/* 
================================
Skin styles for DotNetNuke
================================
*/   
body {
    text-align: center;
    vertical-align:top;
    margin:0;
    padding:0;
    color:#333333;        	
    background-color: #d8e8f2;
    font-size: 12px;    
}
.normal {
    font-family : Arial, Helvetica;
    font-size: 11px;    
}
h1 {
    font-family : Arial, Helvetica;
    font-size : 18px;
    font-weight : normal;
    color : #cc0000;
    border-bottom-style: dotted;
    border-bottom-width: 2px;
    border-bottom-color: #cc0000;
    padding-bottom: 3px;
    margin-top: 17px;
}
h2
{

	font-family : Arial, Helvetica;
    font-size : 14px;
    font-weight : normal;
    color : #003366;
}

h3
{
    font-family : Arial, Helvetica;
    font-size : 12px;
    font-weight : normal;
    color : #003366;
}

h4
{
     font-weight:bold;
}

ol, ul
{
    padding-bottom:0px;    
}

ol li, ul li
{
	vertical-align:baseline;
    padding-bottom:2px;    
}

ol li a, ul li a
{
	
    padding:2px 0px;
}



.outerContainer {
    text-align: left;
    vertical-align: top;
    width: 938px; 	    	
    margin: 0 auto;
	padding: 0;
  
}

.toppane {
    height: 93px;
    padding: 0 0 0 0px;
    background: #000 url(ImagesJohnWilson/banner.png) no-repeat top left;
}
.toppane img { vertical-align: bottom; } 


.loginDetails {
    float: right; 
    color: #fff;
    font: normal 10px arial;
    text-align: right;	
    width: 100%;
    height: 21px;
    padding: 4px 10px;	        
}

html>body .loginDetails { padding: 0; }
.loginDetails a, .loginDetails a:link, .loginDetails a:visited {
	color: #fff; 
	text-decoration: none; 
	font: bold 11px arial;
}
.loginDetails a:hover {
	color: #7fa9c6; 
	text-decoration: underline; 
	font: bold 11px arial;	
}


.innerContainer {
    float: left; 
    width: 938px;                
    margin: 0; 
    padding: 0; 
	background: transparent url(ImagesJohnWilson/bg2.png) repeat-y top left; 
	clear: both;
}

.leftpane {
    float: left;
	width: 167px;
	background: #DEEAF3 url(ImagesJohnWilson/left-top.png) no-repeat top left;
	margin: 0px;
	padding-top:62px;
	height:100px;
}

.rightpane {
    float: left;
	width: 198px;
	background: transparent url(ImagesJohnWilson/right-top2.png) no-repeat top left;
	margin: 0px;
	padding-top:66px;
	height:100px;
}

.contentpane {
    width:573;
	min-height:400px;
    float: left;	    
	margin: 0px;
	padding: 5px 10px 5px 10px;	
}
html>body .contentpane {
    width: 553px; 
    padding: 5px 10px 5px 10px;
    font: arial 12px normal;
    
}

.floatRight
{
     float:right;
    
}

.topfooter 
{
	clear:both;
    float:left;
    color: #fff;
    font: normal x-small arial;  
    text-align: left;
    width: 100%;     
    padding: 0px 0 0 0;    
    margin: 0 0 0 0;
    background: #75AAC6 url(ImagesJohnWilson/top-bottom.png) no-repeat top left; 
    height:75px;
    
}
.topfooter dl
{
	margin:0 0 0 -1000px;	
}
.topfooter span, .topfooter dl dd
{    
	
    font: normal xx-small verdana;    
    text-decoration: none;
    text-align: left;    
    font-weight:bolder;
}

.topfooter a:hover { 
	color: #7fa9c6; 
	text-decoration: underline;
	font: normal xx-small verdana;
}

.footer {
    float:left;
    color: #fff;
    font: normal x-small arial;      
    width: 100%; 
    height: 30px; 
    padding: 7px 0 0 0;
    text-align: center;        
    background-color: #333333;
    
}
.footer span, .footer a:link, .footer a:visited {
    color: #fff;
    font: normal xx-small verdana;
    text-decoration: none;
    text-align: center;
}
.footer a:hover { 
	color: #7fa9c6; 
	text-decoration: underline;
	font: normal xx-small verdana;	
}

/*  Menu */
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
	-webkit-text-size-adjust:none; 
}
#top_menu ul {
	display:inline-block;
}
#top_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display: block;
}
#top_menu li {
	list-style: none none outside;
	position:relative;
	margin:0px 0px;
	padding:0px;
}
#top_menu ul .last-item span{
	border-right:none
} 
#top_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	width:auto;
	color: #333333; 
	font-family: Arial, Helvetica; 
	font-size: 11px;
	font-weight: bold; 
	padding: 5px 0px 5px 5px; 
	border: none;
	background-color: Transparent;
}

#top_menu ul li span {
	display:block;
	white-space: nowrap;
}

#top_menu ul li a:hover {
	color:#333333;
	text-decoration:none;
	background:#81b4ce;
}

#top_menu ul li.current a {
	color: #FF0000;
}

#top_menu ul li a.menu_hover {
	color:#333333;
	background:#81b4ce;
}
/*sub menu*/
#top_menu .menuslide {
	display: none;
	float: left;
	overflow:hidden;
	position:absolute;
}
#top_menu .menuslide ul {
	display: none;
	left: 0px; 
	float: left;
	position:relative;
	margin:0px;
  background-color: #e2edf5;
	padding:8px 0px;
}
#top_menu .menuslide ul li {
	display:block;
	clear:both;
	background:none;
	margin:0px;
	position:relative;
}
#top_menu .menuslide ul li span {
	display:block;
	margin:0px;
	background:none;
}
#top_menu .menuslide ul li a {
	color:#333333;
	display:block;
	font-weight: normal;
	margin:0px;
	padding:0px;
	background:none;
	float:left;
	padding: 5px 50px 5px 15px; 
	font-size: 11px;
	font-weight:bold ;  
}
#top_menu .menuslide ul a:hover {
 	background-color:#81b4ce;
	color:#333333;
}
#top_menu .menuslide ul {
	float:left;
	left:0px;
	position:relative;
	padding:0px;
}
#top_menu .menuslide ul li a.menu_hover { 
	background-color:#81b4ce;
}





